FreeBSD 9 – $ipv6_enable is obsolete

Posted: 24th April 2012 by Thorben Hemmler in FreeBSD

Error-Message:

WARNING: $ipv6_enable is obsolete.  Use $ipv6_activate_all_interfaces instead.

/etc/rc.conf (alt)

ipv6_enable="YES"
ipv6_defaultrouter="2001:4711:5:0:0:0:5:1"
ipv6_ifconfig_bge1="2001:4711:5:0:0:0:5:88/112"

/etc/rc.conf (neu)

ipv6_activate_all_interfaces="YES"
ipv6_defaultrouter="2001:4711:5:0:0:0:5:1"
ifconfig_bge1_ipv6="inet6 2001:4711:5:0:0:0:5:88/112"